{
  name: "Aspear Berry",
  spritenum: 13,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Ice",
  },
  onUpdate(pokemon) {
  	if (pokemon.status === 'frz') {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	if (pokemon.status === 'frz') {
  		pokemon.cureStatus();
  	}
  },
  num: 153,
  gen: 3,
}